<ion-content class="ion-padding bg-transparent terms ion-margin">
    <!-- Close button -->
    <ion-row>
        <ion-col class="ion-justify-content-start ml-3">
            <ion-icon
                name="close-circle"
                size="large"
                (click)="quit()"
                (keyPress)="quit()"
            ></ion-icon>
        </ion-col>
    </ion-row>
    <!-- Title -->
    <div class="ion-text-center mb-40">
        <ion-text class="is-primary size-24 weight-700">
            Conditions d’utilisation
        </ion-text>
    </div>
    <!-- Description -->
    <ion-text class="is-dove-grey">
        L’application KYMIA est l'outil qui vous met en relation avec des
        professionnels de la santé pour vous consulter.
    </ion-text>
    <!-- Conditions -->
    <ul>
        <li class="mb-40 is-dove-grey" *ngFor="let condition of conditions">
            {{ condition }}
        </li>
    </ul>
</ion-content>
